*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.scroller {
	height: 100%;
}

.scroller {
	overflow-y: scroll;
}

.scroller,
.scroller-inner {
	position: relative;
}


.menu-trigger {
	margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    padding-right: 15px;
    font-size: 1rem !important;
    padding-top: 0px;
    float: right;
    color: #000 !important;
}

.mp-pusher {
	position: absolute;
	left: 0;
	height: 100%;
	perspective: 1000px;
}

.mp-menu {
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	width: 375px;
	height: 100%;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.mp-level {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: #fff;
	color: #ccc;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	min-height: 100vh;
}

/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
	background: rgba(0,0,0,0.3);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
	z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
	cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/* overlap */
.mp-overlap .mp-level.mp-level-open {
	box-shadow: 1px 0 2px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
	box-shadow: none;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* cover */
.mp-cover .mp-level.mp-level-open {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* content style */
.mp-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mp-menu h2 {
	margin: 0 !important;
    color: #000;
    background: #eff0f1;    
    font-weight: 45;
    font-size: 2em;
    font-weight: 800;
    font-size: 1rem;
    text-align: center;
    width: 100%;
    padding-top: 23px;
    padding-bottom: 24px;
}

.mp-menu.mp-overlap h2::before {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 8px;
	font-size: 75%;
	line-height: 1.8;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
	transition: opacity 0.3s, transform 0.1s 0.3s;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
}

.mp-menu.mp-cover h2 {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}

.mp-menu ul li > a {
	display: block;
	font-size: 1rem;
    line-height: 1.5rem;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

.mp-menu ul li::before {
	position: absolute;
	left: 10px;
	z-index: -1;
	color: rgba(0,0,0,0.2);
	line-height: 3.5;
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
	background: #eff0f1;
}

.mp-menu ul li a:active{
	font-size: 1rem;
	color: #ccc;
}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0);
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
} /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
	background: #eff0f1;
	outline: none;
	color: #ccc;
	letter-spacing: 1px;
	font-weight: 400;
	display: block;
	font-size: 1rem;
	padding: 1em;
	position: relative;
	box-shadow: inset 0 1px rgba(0,0,0,0.1);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.mp-back:before {
	font-family: 'pag-iconfont';
	position: absolute;
	content: '\E020';
	left: 25px;
	font-size: 1.3em;
	color: #c00;
}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
	background: transparent;
	box-shadow: none;
	color: transparent;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	padding-left: 375px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
	display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
	display: block;
}

.mp-menu li{
	list-style-type: none;
    padding-right: 15px;
    overflow: hidden;
    height: 96px;
    padding-top: 5px;
    padding-bottom: -30px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
  	margin-right: 10px;
}

.item-normal{
	height: auto !important;
	padding-top: 19px !important;
    padding-bottom: 19px !important;
}

.mp-item{
  	display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	overflow: hidden;
	max-height: 80px;
}

.mp-item-img{
  	display: inline-block;
    position: relative;
    overflow: hidden;
    width: 130px;
    min-width: 130px;
    margin-right: 30px;
    padding-top: 146px;
}

.mp-item-img img{
  	position: absolute;
  	width: 100%;
    height: 100%;
  	top: 0px;
}

.mp-level-1{
	z-index: 1;
}

.mp-level-2{
	z-index: 2;
}

.mp-level-3{
	z-index: 3;
}

.mp-level-4{
	z-index: 4;
}

@font-face {
    font-family: "pag-iconfont";
    src: url('../media/fonts/pag-iconfont.eot');
    src: url('../media/fonts/pag-iconfont.eot?#iefix') format('eot'), url('../media/fonts/pag-iconfont.woff') format('woff'), url('../media/fonts/pag-iconfont.ttf') format('truetype'), url('../media/fonts/pag-iconfont.svg') format('svg');
}

.model-menu-dock {
	background-color: #15577e;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    padding: 16px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	z-index: 10;
  	display: none;
}

.model-menu-dock-item::before {
	font-size: 32px;
    padding: 0 0 8px 0;
    line-height: 1;
    display: block;
  	font-family: "pag-iconfont";
}

.model-menu-dock-item.item-build-your-porsche::before {
  	content: "";
}

.model-menu-dock-item.item-search-inventory::before {
  	content: "";
}

.model-menu-dock-item.item-current-offers::before {
  	content: "";
}

.model-menu-dock-item:not(:first-of-type) {
    border-left: 1px solid rgba(153,153,153,.3);
}

.model-menu-dock .model-menu-dock-item {
  	text-align: center;
    padding: 0 20px;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    overflow: hidden;
    text-overflow: ellipsis;
  	color: #fff;
}

.navigation-topbar-mobile__crest {
  	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: .375rem;
    width: 6.375rem;
    height: 5rem;
    background: #fff;
    z-index: 0;
    box-shadow: 0 0 0.4375rem rgba(0,0,0,.15);
}

.navigation-topbar-mobile__image{
  	width: 102px;
    height: 62px;
}

#mp-model li.icon a.icon:after, #mp-menu li.icon a.icon:after {
    position: absolute;
    right: 0;
    left: auto;
    content: '\E024';
    font-size: 20px;
    padding-right: 18px;
    margin-top: -47px;
    color: #c00;
    font-family: 'pag-iconfont';
}
#mp-menu li.icon a.icon:after{
	margin-top: 0;
}
#mp-menu .mp-level.mp-level-1 h2.icon:before, #mp-model .mp-level.mp-level-1 h2.icon:before{
	font-family: 'pag-iconfont';
    position: absolute;
    content: '\E020';
    left: 151px;
    font-size: 1.3em;
    color: #c00;
    opacity: 1;
    top: 12px;
}

.mp-menu li:last-child{
    margin-bottom: 100px !important;
}
.mp-level li a:last-child{
    margin-bottom:  100px !important;
}